Package org.eclipse.e4.ui.workbench

## Interface UIEvents.Context

Enclosing class:
  UIEvents

    public static interface UIEvents.Context

### Field Summary

Fields
`static String` `CONTEXT`
`static String` `PROPERTIES`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_CONTEXT`
`static String` `TOPIC_PROPERTIES`
`static String` `TOPIC_VARIABLES`
`static String` `VARIABLES`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_CONTEXT

    static final String TOPIC_CONTEXT

See Also:
  Constant Field Values

#### TOPIC_PROPERTIES

    static final String TOPIC_PROPERTIES

See Also:
  Constant Field Values

#### TOPIC_VARIABLES

    static final String TOPIC_VARIABLES

See Also:
  Constant Field Values

#### CONTEXT

    static final String CONTEXT

See Also:
  Constant Field Values

#### PROPERTIES

    static final String PROPERTIES

See Also:
  Constant Field Values

#### VARIABLES

    static final String VARIABLES

See Also:
  Constant Field Values